{
  "_id": "kGTB9f2zPrmedHq4",
  "name": "Schutzring +1",
  "type": "equipment",
  "img": "icons/equipment/finger/ring-band-engraved-lines-bronze.webp",
  "effects": ["yH3Ujo3jKNCYI4n9"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Erh&ouml;ht die Abwehr um 1, ohne dabei Panzerungsmalus zu verursachen.</p>",
    "quantity": 1,
    "price": 752,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343316,
    "modifiedTime": 1688934431402,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!kGTB9f2zPrmedHq4"
}
